@charset "utf-8";
body{ position: relative;}
body #preview {position:absolute;top:0;left:50%;width:100%; height: 100%; z-index:1;opacity:0.3; background: url(/b2b_advantage.jpg) no-repeat left top / 100% auto; pointer-events:none; -webkit-transform: translateX(-50%); transform: translateX(-50%);}
body #preview{ max-height: 100%;}

/* CSS Document */

/*.header_fill{ height: 80px;}*/

.bs{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}
.trans{ -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.hide{ display: none;}
.warp{ margin: 0 auto;}
#header{ min-width: auto;}
#s_footer{ display: none;}
#s_global_bottom_box{ display: none;}
/*#header .nav li>a{ padding-bottom: 7px;}*/

.m_banner{ display: none;}

.con{ margin: 0 auto; padding-bottom: 50px; width: 90%;}
.title{ width: 100%; font-size: 50px; text-align: center; font-weight: bold; margin-bottom:20px;}
.brief{ margin-top: 10px; width: 100%; line-height: 50px; font-size: 28px;}
.brief.last{ margin-top: 30px;}
.row_list{ margin-top: 50px; width: 100%;}
.row_list .row_title{ margin-top: 10px; width: 100%; font-size: 40px; text-align: center;}
.row_list .row{ margin-top: 10px; width: 100%; line-height: 50px; font-size: 28px;}

@media screen and (max-width: 1200px){
	#w1000 .wrap{ width: 98%; min-width: auto;}
	#header .nav{ margin-right: 0;}
}
@media screen and (max-width: 991px){
	#header{ display: none;}
	.header_fill{ display: none;}
	#footer{ display: none;}
	#footer_alert{ display: none;}
	#s_footer{ display: block;}
	#s_global_bottom_box{ display: block;}
	.banner{ display: none;}
	.m_banner{ display: block; width: 100%;}

	#s_global_bottom_box{ width:100%; height:1rem; line-height:1rem; position:fixed; bottom:0; left:0; background:rgba(53,178,158,0.95); text-align:center; z-index:100;}
	#s_global_bottom_box a{ width:33%; height:100%; display:block; float:left; color:#fff; font-size:0.36rem; text-indent:0.3rem;}
	#s_global_bottom_box a:nth-child(1){ background:url(/mweb/images/global_bottom_tel.png) 0.45rem center no-repeat; background-size:auto 0.45rem;}
	#s_global_bottom_box a:nth-child(2){ background:url(/mweb/images/global_bottom_service.png) 0.1rem center no-repeat; background-size:auto 0.45rem;}
	#s_global_bottom_box a:nth-child(3){ background:url(/mweb/images/global_bottom_qiao.png) 0.1rem center no-repeat; background-size:auto 0.45rem;}

	#s_footer{ padding:0.2rem 0; background:#f7f7f7;}
	#s_footer .rows{ text-align:center; font-size:0.28rem; color:#6d6d6d; padding:0.03rem 0;}
	#s_footer .rows a{ font-size:0.28rem; color:#6d6d6d;}
	#s_footer_blank{ height:1rem;}
	.help .list .item .txt .title{ font-size: 25px;}
	.help .list .item .txt .txt_list .row .row_txt{ font-size: 14px;}
}

@media screen and (max-width: 750px){
	#w1000{ padding-bottom: 1rem;}
	.min{ min-width: auto;}
	.container{ padding:0 0.2rem;}

	.title{ font-size: 6.6667vw;}
	.brief{ line-height: 6.6667vw; font-size: 3.7333vw;}
	.row_list .row_title{ font-size: 5.3333vw;}
	.row_list .row{ line-height: 6.6667vw; font-size: 3.7333vw;}
}